Bug 1300638 - EPEL 6 build of the_silver_searcher please
EPEL 6 build of the_silver_searcher please
Status: CLOSED NOTABUG
Product: Fedora EPEL
Classification: Fedora
Component: the_silver_searcher (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kenjiro Nakayama
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-21 05:30 EST by Pim Rupert
Modified: 2016-02-08 01:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-08 01:39:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pim Rupert 2016-01-21 05:30:33 EST
Description of problem:
Only a build for EPEL 7 is currently available. 
Please create a build of the_silver_searcher for EPEL 6.
Comment 1 Kenjiro Nakayama 2016-01-21 06:11:40 EST
I requested the branch - https://admin.fedoraproject.org/pkgdb/package/rpms/the_silver_searcher/timeline

After approved and created new branch, I will build and release the package.
Please bear with me.

Thanks
Comment 2 Kenjiro Nakayama 2016-01-24 04:26:21 EST
Testing: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4414acb80e
Comment 3 Pim Rupert 2016-01-24 05:08:52 EST
Thanks you, Kenjiro.
Comment 4 Kenjiro Nakayama 2016-02-08 01:39:11 EST
It's my pleasure, Pim. I released the package.

https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-4414acb80e

I Close this ticket.

Note You need to log in before you can comment on or make changes to this bug.